Subject: Thank you!
From: "LLPS -Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Thu, 21 Jun 2012 17:24:17 -0400

Hello Guy.
I just wanted to express my appreciation for the inviting me to the SBAM meeting today.  It was great connecting with some of the other business owners and hearing the many great speakers.  I love vision!  These events give us the ability to be with others who are true visionaries.  What a great place to be!  Again, thank you for allowing me to be part of your "circle" today.  I look forward to speaking with you soon.  The offer is still there if you have the time to get some lunch at the "King of the Grill".  I still haven't gone there but it sounds pretty great.  Take care an God bless!
Sincerely,
Michael Bishop